/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

#s5_component_wrap_inner h2, #s5_component_wrap_inner h1 {
    color: #710100 !important;
    font-size: 2.2em;
    font-weight:bold;
	font-family:Libre Baskerville !important;
	font-style:italic;
}

.icon_box_inner h3 {
    color: #ffffff !important;
    display: block;
    font-size: 2.1em;
    font-weight: bold !important;
	font-family:Arial !important;
	font-style:italic !important;
    margin-bottom: 17px;
}

#s5_pos_custom_6 {
    padding-bottom: 20px;
    text-align: center;
}

#s5_bottom_row3_area1 {
    padding-top: 20px;
}

#s5_footer_area1 {
    color: #ffffff;
    font-size: 0.7em !important;
    padding-top: 20px;
	padding-bottom: 50px;
    text-align: center;
}

#s5_component_wrap {
    padding-bottom: 20px;
}

.jdGallery .slideInfoZone {
font-size:14px !important;
line-height:144% !important;
text-shadow: black 0.1em 0.1em 0.2em !important;

margin-top:200px !important;
}

.jdGallery .slideInfoZone p {
    color:#FFCC00 !important;
    text-shadow: black 0.2em 0.2em 0.1em !important;
}

#subMenusContainer div ul {
    background: none repeat scroll 0 0 #B9965C !important;
}

.S5_submenu_item:hover {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #B7A07B !important;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
}

#s5_search_wrap, #s5_menu_wrap {
position:relative;
z-index:3;
}

body {
    color: #333333;
    font-size: 1.25em;
    line-height: 105%;
}

#s5_bottom_row3 a {
    color: #B7A07B !important;
}

#s5_bottom_row3 a:hover {
    color: #B7A07B !important;
	text-decoration:underline;
}

#s5_nav li a {
    color: #335d47 !important;
    font-size: 0.75em;
    font-weight: bold !important;
}

#s5_logo_wrap {
    margin-top: -77px !important;
    float: left;
    position: relative;
    z-index: 2;
}

#s5_header_area2 {
    height: 80px !important;
    overflow: hidden;
	background-color:#FFFFFF !important;
}

#s5_body_wrap {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #ffffff;
    background-image: none;
    background-origin: padding-box;
    background-position-x: 0;
    background-position-y: 0;
    background-repeat: repeat;
    background-size: auto auto;
    box-shadow: 0 0 38px rgba(0, 0, 0, 0.55) !important;
}

.module_round_box-highlight1_outline {
    border-bottom-width: 2px !important;
    border-left-width: 2px !important;
    border-right-width: 2px !important;
    border-top-width: 2px !important;
}

.module_round_box-highlight2_outline {
    border-bottom-width: 2px !important;
    border-left-width: 2px !important;
    border-right-width: 2px !important;
    border-top-width: 2px !important;
}

.module_round_box-highlight3_outline {
    border-bottom-width: 2px !important;
    border-left-width: 2px !important;
    border-right-width: 2px !important;
    border-top-width: 2px !important;
}

@media only screen and (max-width: 600px) {
    #s5_pos_custom_4 {
        margin-top: -70px !important;
    }
    .icon_box{
        width:100% !important;
        display: block;
    }
    #pdfviewer {
        height:300px !important;
    }
}
.s5_mod_h3 {
     color: #710100 !important;
    font-size: 2.2em;
    font-weight:bold;
	font-family:Libre Baskerville !important;
	font-style:italic;
}
.highlight_font, h1, h2, h3, h4, h5, .title_block, .highlight1_block span {
    color: #710100 !important;
    font-size: 2.2em;
    font-weight:bold;
	font-family:Libre Baskerville !important;
	font-style:italic;
}
.icon_box {
    width:25%;
}
#icon_box4 {
    background: #478677;
}
#pdfviewer {
    height:800px;
}